Subject: Re: Hasegawa 1/72 Fw190F-8 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 26 Oct 2003 13:05:09 -0800

Hi Joe,
Thanks for sending in your Fw-190 article.  Another beauty!!!  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Sunday, October 26, 2003 11:53 AM
  Subject: Hasegawa 1/72 Fw190F-8 article

    
  Hasegawa Fw 190F-8 in 1/72

  by Joe Youngerman
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

     I had not built a Fw190 in a couple years so it was time to add one to the collection recently. I wanted to do something I had not seen much of so I chose to do an F-8 version in Hungarian colors. Hasegawa had put out a nice reboxing of the kit with the Hungarian decals not long ago and I managed to pick one up on Ebay. The kit itself is typical Hasegawa...good fit, sparse cockpit and not always accurate details. I made the mistake of trusting the instructions that direct you to remove the shell ejector chutes from the bottom of each wing only to find a photo later of my aircraft with the chutes still there and no bomb racks fitted to the wings. Apparently this change was sometimes made in the field so maybe mine was changed later...I hope. I did keep the overwing gun fairings on mine as the only Hungarian 190F's I have photos of shows them to be present. The gun ports are also covered on this machine though some aircraft actually had holes left over in the leading edge!

     I finished the kit using ModelMaster RLM 66 for the interior and RLM 02 in the gear wells and on the struts themselves. ModelMaster paints were also used for the RLM 74/75 uppersurfaces and Polly Scale RLM 76 was applied to the undersides. Aeromaster RLM 04 Gelb was tapped for the yellow markings except for the port wing chevron which was a decal. I chose to paint the Hungarian rudder marking as the decal was too large and usually doesn't look as good as painted on rudder markings, in my opinion. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

    This kit is a great quick project that attracts intrest due to the rarely seen Hungarian markings and I hope you will find it looks the part very nicely.

  Photos and text © 2003 by Joe Youngerman